.page-dashboard {
    font-family: "Poppins";
    #page-content-wrapper {
        // background: #f5f9ff;
        background: linear-gradient(129.73deg, #f4faff 11.45%, #f5f9ff 114.13%);
    }
    #sidebar-wrapper {
        margin-top: 93px;
        margin-left: 10px;
        margin-right: 10px;
        border: 0px;
        margin-left: -15rem;
        transition: margin 0.25s ease-out;
        .sidebar-heading {
            padding: 0.875rem 1.25rem;
            font-size: 14px;
        }
        .list-group {
            width: 15rem;
        }
        .right-nav-text {
            font-size: 12px;
            font-weight: 700;
            color: #6f7e8c;
            margin-bottom: 10px;
        }
    }
    #wrapper {
        &.toggled {
            #sidebar-wrapper {
                margin-left: 10px;
            }
        }
    }
    .navbar-store {
        margin-top: 0;
        background-color: #f5f5fb;
        box-shadow: 0px 4px 5px #cacad1;
        @include media-breakpoint-up(md) {
            background: #ffffff;
            height: 58px;
            box-shadow: 0px 4px 10px rgba(47, 108, 165, 0.05);
        }
    }
    .list-group-item {
        border: 0px;
        font-size: 14px;
        color: #6f7e8c;
        // border-radius: 5px;
        // margin-left: 10px;
        margin-right: 10px;
        &.active {
            // background-color: aqua;
            background: linear-gradient( 270deg, rgba(21, 62, 144, 1) 20%, rgba(54, 133, 200, 1) 100%);
            border-right: 4px solid #153e90;
            color: #ffffff;
            border-radius: 5px;
            font-weight: 700;
            margin-right: 10px;
            img {
                filter: brightness(100);
            }
        }
    }
    //   @media (min-width: 1440px) {
    //     #sidebar-wrapper {
    //         margin-left: 10px;
    //         margin-top: 93px;
    //     }
    // }
    @include media-breakpoint-up(md) {
        #sidebar-wrapper {
            margin-left: 10px;
            margin-top: 93px;
        }
        #page-content-wrapper {
            min-width: 0;
            width: 100%;
        }
        #wrapper {
            &.toggled {
                #sidebar-wrapper {
                    margin-left: -15rem;
                }
            }
        }
    }
    .section-content {
        width: 100%;
        margin-top: 74px;
        .container-fluid {
            &.table {
                padding-top: 16px;
                padding-bottom: 16px;
                background-color: white;
                border-radius: 5px;
                box-shadow: 0px 4px 10px 0px #2f6ca50d;
            }
            a {
                text-decoration: none;
                color: #3685c8;
                // :hover {
                //     background-color: hotpink;
                // }
            }
            h5 {
                font-weight: 700;
                font-size: 20px;
                line-height: 30px;
                color: #062b74;
            }
            .dashboard-title {
                font-weight: 700;
                font-size: 20px;
                line-height: 30px;
                color: #062b74;
                &.bantuan {
                    margin-top: 14px;
                    font-weight: 400;
                    font-size: 24px;
                    line-height: 36px;
                    color: #153e90;
                }
            }
            .dashboard-subtitle {
                font-weight: 400;
                font-size: 14px;
                line-height: 30px;
                color: #727272;
                margin-top: -15px;
            }
            @media (min-width: 991px) and (max-width: 1440px) {}
            .container {
                padding-top: 16px;
                margin-bottom: 16px;
                background: #ffffff;
                box-shadow: 0px 4px 10px rgba(47, 108, 165, 0.05);
                border-radius: 4px;
                .btn-light {
                    font-size: 14px;
                    line-height: 21px;
                    font-weight: 200;
                    color: #6c6866;
                    align-items: flex-end;
                }
                border {
                    border-width: 3px;
                    border-color: chocolate;
                }
            }
            .store-carousel-slider {
                // height: 236px;
                background: #ffffff;
                border-radius: 4px;
                p {
                    font-weight: 600;
                    font-size: 16px;
                    line-height: 24px;
                    color: #23120b;
                    padding: 10px 0px 0px 15px;
                }
                .container-slider {
                    // height: 300px;
                    padding: 0px 15px 30px 15px;
                }
            }
            .content-title {
                font-weight: 600;
                font-size: 18px;
                line-height: 30px;
                color: #23120b;
            }
            //  rekapitulasi
            .dashboard-content {
                .rekapitulasi-title {
                    font-weight: 500;
                    font-size: 12px;
                    line-height: 18px;
                    color: #6f7e8c;
                    margin-bottom: 5px;
                }
                .rekapitulasi-subtitle {
                    font-weight: 600;
                    font-size: 24px;
                    line-height: 36px;
                    color: #3685c8;
                    &.orange {
                        color: #eb9557;
                    }
                    &.red {
                        color: #ef7272;
                    }
                }
                .tile-stats {
                    background-color: white;
                    position: relative;
                    display: block;
                    padding: 20px;
                    margin-bottom: 10px;
                    overflow: hidden;
                    border-radius: 5px;
                    box-shadow: 0px 4px 10px 0px #2f6ca50d;
                    p {
                        font-size: 12px;
                        font-weight: 400;
                        color: #6f7e8c;
                    }
                    h6 {
                        font-size: 14px;
                        font-weight: 600;
                        color: #23120b;
                    }
                    h5 {
                        font-size: 24px;
                        font-weight: 600;
                    }
                    img {
                        height: 50px;
                        width: 50px;
                        object-fit: cover;
                        border-radius: 5px;
                    }
                }
                .card {
                    // padding: 5%;
                    position: relative;
                    width: 100%;
                    display: inline-block;
                    // display: block;
                    // height: 100px;
                    // margin-right: 19px;
                    padding-bottom: 20px;
                    overflow: hidden;
                    h5 {
                        font-size: 14px;
                        font-weight: 600;
                        color: #23120b;
                    }
                }
                @media (min-width: 1440px) {
                    .card {
                        width: 100%;
                    }
                }
                @media (max-width: 767px) {
                    .card {
                        width: 100%;
                    }
                }
            }
            //   inventaris buku
            &.section-inventaris-buku {
                .dropdown-item {
                    font-size: 13px;
                    color: #6c6866;
                }
            }
            @media (max-width: 992px) {
                .sidebar-information {
                    display: none;
                }
            }
        }
        .news-down {
            background: #ffffff;
            border-radius: 4px;
            // height: 100px;
            margin-top: 20px;
            padding-bottom: 20px;
            h5 {
                font-size: 16px;
                font-weight: 600;
                color: #062B74;
                margin-bottom: 16px;
            }
            h6 {
                font-size: 14px;
                font-weight: 600;
                color: #111111;
            }
            p {
                font-size: 12px;
                font-weight: 400;
                color: #6c6866;
            }
            img {
                border-radius: 5px;
                width: 66px;
                height: 96px;
                object-fit: cover;
            }
        }
        .content {
            margin-bottom: 16px;
        }
        .carousel-inner-book {
            width: 170px;
            height: 250px;
        }
        .btn {
            background-color: #ffffff;
            color: #6c6866;
            border: 1px solid #e4e4e4;
            font-size: 14px;
            &.tersedia {
                background-color: #009b00;
                color: #6c6866;
                border: 1px solid #e4e4e4;
                font-size: 14px;
            }
        }
        .btn-p {
            background-color: #ffffff;
            color: #3685c8;
            border: 1px solid #e4e4e4;
            font-size: 14px;
        }
        .form-control {
            background: #ffffff;
            border: 1px solid #e4e4e4;
            border-radius: 4px;
            font-size: 14px;
        }
        .span {
            font-size: 14px;
        }
        .nav-link {
            background: #ffffff;
            box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
            border-radius: 4px;
            margin-right: 16px;
            color: #6c6866;
            font-size: 14px;
            font-weight: 500;
            text-align: center;
            // width: 170px;
            // align-content: center;
            &.active {
                background: #ffffff !important;
                box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
                border-bottom-color: #3685c8 !important;
                border-bottom: 3px solid;
                border-radius: 4px;
                margin-right: 16px;
                color: #3685c8 !important;
                font-size: 14px;
                font-weight: 500;
            }
        }
        .book-carousel {
            .d-block {
                width: 197px;
                height: 250px;
            }
            h2 {
                font-family: Poppins;
                font-style: normal;
                font-weight: 600;
                font-size: 20px;
                line-height: 30px;
                color: #23120b;
            }
            h3 {
                font-weight: 600;
                font-size: 14px;
                line-height: 21px;
                text-align: right;
                color: #3685c8;
                text-align: right;
            }
            h4 {
                font-weight: 600;
                font-size: 14px;
                line-height: 150%;
                color: #23120b;
                margin-top: 12px;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                word-break: break-all;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                width: 100%;
                white-space: normal;
            }
            h5 {
                font-weight: 500;
                font-size: 12px;
                line-height: 18px;
                color: #6f7e8c;
                text-align: center;
                // margin-left: 12px;
                padding-top: 3px;
            }
            p {
                display: block;
                max-width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                font-size: 12px;
                line-height: 18px;
                color: #888888;
                // margin-top: -12px;
            }
            .icon-rekomendasi {
                background: #ededed;
                border-radius: 24px;
                width: 103px;
                height: 23px;
                margin-bottom: 20px;
            }
            .icon-category {
                background: #ededed;
                border-radius: 24px;
                display: inline-block;
                // width: 103px;
                // height: 23px;
                margin-bottom: 20px;
                font-family: "Poppins";
                text-align: center;
            }
        }
        .carousel {
            .carousel-control-prev,
            .carousel-control-next {
                width: 0 !important;
                opacity: 1 !important;
                img {
                    padding: 10px 13px;
                    background-color: #ffffff;
                    border-radius: 50%;
                    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
                }
            }
        }
    }
}